/*
	JD Business Directory
	Main Stylesheet: style.css
	Author: Brad Traversy
	URL: http://www.joomDigi.com
*/

@import 'simplegrid.css';

/* GLOBAL */
select, textarea, input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
.uneditable-input {
	min-height: 30px !important;
}

.clearfix {
	clear: both;
}

.near {
	color: #fff;
}

.pull-right {
	float: right;
}

.pull-left {
	float: left;
}

.grid{
	min-width:0 !important;
	padding-left:0 !important;
}

.main-background{
	background:#f9f9f9;
	color:#666666;
	border:1px #ccc solid;
}

.btn-default{
	color:#666 !important;
}


/* CATEGORIES PAGE */
.categories {
	list-style: none;
	margin: 0;
	padding: 0;
}

.categories > li {
	float: left;
	width: 50%;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px #f4f4f4 solid;
}

.categories .fa{
	margin:0 5px 5px 0;
}

.fa-2{font-size:30px;}
.fa-3{font-size:40px;}
.fa-4{font-size:50px;}
.fa-5{font-size:60px;}
.fa-6{font-size:70px;}

.cat-title {
	font-size: 16px;
	font-weight: bold;
}

.cat-desc{
	min-height:40px !important;
	display:block;
}

#form-listing #mceu_45,#form-listing textarea{
	height:200px !important;
	width:99.5%;
}

/* CATEGORIES PAGE - SUBCATEGORIES */
.subcats {
	margin: 0;
	padding: 0;
	padding:5px;
	overflow:auto;
	font-size:90%;
	background:#f9f9f9;
}

.subcats li {
	list-style: none;
	margin: 0;
	float: left;
	padding: 0 5px 0 5px;
}

#subcats {
	padding: 10px;
	background: #f4f4f4;
	border: #cccccc 1px solid;
	border-radius: 0px;
	overflow: auto;
	margin-bottom: 20px;
	padding-bottom: 5px;
}

#subcats ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#subcats li {
	list-style: none;
	float: left;
	padding-right: 30px;
	width: 45%;
	padding-bottom: 15px;
}

#subcats .cat_title {
	font-size: 15px;
	padding-bottom: 5px;
	font-weight: bold;
}

/* LISTINGS */

.listings .block-listing,.featured-listing {
	padding-bottom: 10px;
	padding-top: 10px;
	margin-bottom: 10px;
	overflow: auto;
}

.block-featured{
	background:#fdfbe1;
	border:1px #ccc solid;
}


.row {
margin-left: 10px !important;
}
/* BLOCK LISTING */

.block-listing a{
	text-decoration: none;
}

.block-listing .main-image{
	width:100%;
}

.block-listing h3{
	margin:0;
	padding:0;
}

.block-listing .listing-address{
	font-weight: bold;
}

.block-listing .listed-in{
	font-size:13px;
	margin:15px 0 10px 0;
}

.block-listing:nth-child(even){
	border-color:$secondary-color;
}

.listing-description{
	margin:20px 0 20px 0;
}

#latest_listing_sort{
	margin-bottom:10px;
	padding:20px 10px 10px 10px;
	box-sizing:border-box;
}

/* MAIN SINGLE LISTING PAGE */

/* TOP OF MAIN LISTING */

.top-listing {
	padding: 0 10px 10px 10px;
	margin-top: 10px;
	overflow: auto;
	position: relative;
}

.top-listing hr{
	margin: 18px 0;
	border: 0;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #fff;
}

.top-listing-left {
	float: left;
	width: 68%;
	padding-top:10px;
}

.top-listing-right {
	float: right;
	width: 30%;
	margin-top: 10px;
}

.top-listing-right img {
	width: 100%;
	height: auto;
	border: 1px solid #ccc;
}

/* TOP OF MAIN LISTING - ADDRESS */
.top-listing-address{
	margin-left:10px;
	list-style: none;
}

.top-listing-address li{
	line-height:1.9em;
}

.top-listing-address .fa{
	margin-right:10px;
}

.btn-website{
	margin-top:5px;
}

.main-listing-stars {
	padding-bottom: 15px;
}

.main-listing-phone {
	font-size: 18px;
	font-weight: bold;
}

/* TOP OF MAIN LISTING - CUSTOM */
.custom-fields-top{
	margin-left:10px;
}

.custom-fields-top > div{
	margin:10px 0;
}

/* SOCIAL BAR */

.social-bar{
	padding:10px;
	margin:10px 0;
}

.social-bar img{
	margin-right:5px;
}

/* MAIN LISTING REVIEWS */

.main-listing-reviews h4 {
	padding: 0;
	margin: 0;
	line-height: 1.9em;
}

.main-listing-reviews .meta {
	line-height: 1.9em;
}

/* MAIN LISTING EVENTS */

.main-listing-events{
	margin-bottom:20px;
}

.main-listing-events .event {
	padding: 5px;
	background: #f4f4f4;
	font-size: 16px;
	overflow: auto;
	margin-bottom: 4px;
	border-bottom: 1px #ccc solid;
}

.main-listing-events .event_left {
	float: left;
	width: 50%;
}

.main-listing-events .event_right {
	float: right;
	width: 50%;
}


/* MIDDLE OF MAIN LISTING */

.mid-listing {
	margin: 10px 10px 20px 10px;
	overflow: hidden;
}

.mid-listing-left {
	float: left;
	width: 70%;
}

.mid-listing-right {
	float: right;
	width: 30%;
}

.mid-listing a {
	float: right;
	padding: 10px 10px;
	background: #333;
	color: #fff !important;
	margin-top: 10px;
	text-decoration: none;
}

.mid-listing a:hover {
	text-decoration: none;
	background: #000;
}


/* BOTTOM OF MAIN LISTING (SECTIONS) */

.bottom-listing {
	padding: 15px 10px 10px 10px;
	overflow: auto;
	position: relative;
}

.bottom-listing ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.bottom-listing h3 {
	color: #666;
	text-transform: uppercase;
	font-size: 17px;
	padding:10px;
}

.main-listing-menu ul li {
	float: left;
	padding: 0 10px 0 10px;
	font-size: 17px;
	text-transform: uppercase;
	border-right: solid #ccc 1px;
}


/* BOTTOM OF LISTING - CONTACT FORM */

.listing-contact{
	display:none;
	padding:20px;
	background:#f4f4f4;
	color:#666;
}

.listing-contact input,.listing-contact textarea{
	width:95%;
}

.btn-contact,.btn-website{
	border-radius: 0 !important;
}

.info-left {
	float: left;
	width: 20%;
}

.info-right {
	float: right;
	width: 80%;
}

.main-listing-gallery ul li {
	float: left;
	padding: 0 10px 0 10px;
	min-height: 85px;
	overflow: hidden;
}

.main-listing-gallery img {
	width: 90px;
	padding:3px;
	border:1px #ccc solid;
}

.review-left {
	float: left;
	width: 10%;
}

.review-right {
	float: right;
	width: 90%;
}

.review-message {
	padding: 10px;
	background: #ffb9b9;
	display: none;
}

/* Review Module */
.review {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: #ccc dotted 1px;
}

.review-title {
	font-size: 18px;
}

.review-date {
	padding: 5px;
	background: #f7f7f7;
}

.review-form {
	display: none;
	padding:20px;
}

.review-form input[type="text"],.review-form  textarea {
	width: 100%;
	border-radius: 5px;
	border: 1px #ccc solid;
	padding: 3px;
}

.main-listing-reviews img.main-listing-avatar {
	width: 60px;
}

.meta .date{
	padding:5px;
	display:block;
	margin:0 0 5px 0;
}

.form-heading{
	padding:2px 10px;
	background:#f9f9f9;
	margin:20px 0;
}

.form-heading h3{
	margin:7px 0;
	padding-left:0;
}

.categories-page h2{
	margin-top:10px !important;
}

/* MEMBERSHIPS */
.sku-block {
	margin: 15px 3px;
	-webkit-box-flex: 1;
	-moz-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	text-align: center;
	background: #ebebeb;
	box-shadow: 2px 2px 3px rgba(0, 0, 0, .15);
	color: #606060;
	font-family: "roboto", "Helvetica", "Tahoma", "Geneva", "Arial",
		sans-serif;
	font-weight: normal;
	font-size: 16px;
	line-height: 1.7em;
	float: left;
	width: 32%;
}

.sku-title {
	font-size: 22px;
	margin: 0;
	padding: 20px 10px;
	background-color: #393939;
	background-image: -moz-linear-gradient(top, #484848, #393939);
	background-image: -webkit-linear-gradient(top, #484848, #393939);
	background-image: linear, to bottom, #484848, #393939;
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF484848',
		endColorstr='#FF393939', GradientType=0);
	color: white;
	text-shadow: -1px -1px 1px rgba(0, 0, 0, .5);
}

.blue .sku-title {
	background-color: #247ab4;
	background-image: -moz-linear-gradient(top, #319ce2, #247ab4);
	background-image: -webkit-linear-gradient(top, #319ce2, #247ab4);
	background-image: linear, to bottom, #319ce2, #247ab4;
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF319CE2',
		endColorstr='#FF247AB4', GradientType=0);
}

.orange .sku-title {
	background-color: #e04031;
	background-image: -moz-linear-gradient(top, #ec5840, #e04031);
	background-image: -webkit-linear-gradient(top, #ec5840, #e04031);
	background-image: linear, to bottom, #ec5840, #e04031;
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFEC5840',
		endColorstr='#FFE04031', GradientType=0);
}

.sku-description h4 {
font-size: 19px;
margin: 0;
padding: 15px;
border-bottom: 1px solid white;
box-shadow: inset 0 -1px 0 rgba(0,0,0,.1);
}

.sku-description p {
margin: 0;
padding: 15px;
border-bottom: 1px solid white;
box-shadow: inset 0 -1px 0 rgba(0,0,0,.1);
}

.sku-button {
	padding: 20px 15px;
}

.sku-block .price {
font-size:45px;
line-height: 70px;
vertical-align: top;
color: #484848;
margin-left: -15px;
text-align: center;
}

.price-row {
	padding: 15px 10px;
	border-bottom: 1px solid white;
	box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .1);
}

/* MEMBERSHIP SUCCESS PAGE */
.membership-success{
	padding:15px 20px;
	list-style: none;
	margin-top:20px;
	margin-bottom:30px;
	border:1px #cccccc dashed;
}

.membership-success li{
	font-size:16px;
	line-height:2.3em;
	border-bottom:#ccc solid 1px;
}

.membership-success .fa{
	margin-right:15px;
}

.membership-success li:last-child{
	border:0;
}

/* MYMEMBERSHIP */
.mymembership-info li{
	list-style:none;
	line-height:2.3em;
	border-bottom:#cccccc 1px solid;
}

.mymembership-info li:last-child{
	border:0;
}

.mymembership-links{
	float:right;
}

.mymembership-links a{
	margin-left:10px;
}

/* Tablets */
@media ( max-width : 767px) {
 .sku-block {
 	width:32%;
 }
}

/* Smartphones */
@media ( max-width : 567px) {
	.sku-block {
 	width:100%;
 }
}


/* FRONTEND FORM */

.front-end-edit ul {
    padding: 0 !important;
}
.front-end-edit li {
    list-style: none;
    margin-bottom: 6px !important;
}
.front-end-edit label {
    margin-right: 10px;
    display: block;
    float: left;
    text-align: center;
    width: 200px !important;
}
.front-end-edit .radio label {
    float: none;
}
.front-end-edit .readonly {
    border: none !important;
    color: #666;
}    
.front-end-edit #editor-xtd-buttons {
    height: 50px;
    width: 600px;
    float: left;
}
.front-end-edit .toggle-editor {
    height: 50px;
    width: 120px;
    float: right;
}

.front-end-edit #form-listing label{
	text-align:left !important;
}

#jform_rules-lbl{
    display:none;
}

#access-rules a:hover{
    background:#f5f5f5 url('../images/slider_minus.png') right  top no-repeat;
    color: #444;
}

fieldset.radio label{
    width: 50px !important;
}
    
.current-image{
	margin:10px 0 20px 0;
}

.current-image img{
	width:150px;
}

.admin-functions{
	background:#f4f4f4;
	padding:5px;
	margin:10px 0 20px 0;
}

.current-image{
		margin:10px 0 20px 0;
	}

.current-image img{
	width:150px;
}

.myimages li{
	float:left;
	list-style:none;
}

.myimages .img-wrapper{
	min-height:130px;
}

.myimages img{
	width:200px;
}

.myimages a{
	text-align:center;
}

/* EVENTS */
.event{
	padding:10px;
	margin:5px 0;
	overflow:auto;
}

.event a{
	color:#666;
}

.event time{
	margin:15px 10px 0 10px;
}

.event-date{
	float:left;
	margin:0 30px 10px 0;
	font-weight:bold;
}

.event-time{
	float:left;
	font-weight:bold;
	margin:10px 0 20px 0;
}

.event-desc{
	background:#f4f4f4;
	padding:10px;
}

.event-location{
	margin-top:10px;
	border:#ccc 1px dotted;
	padding:10px;
}

.event-left{
	float:left;
	width:20%;
}

.event-right{
	float:right;
	width:80%;
}

.events-info{
	width:70%;
	padding:0;
	margin:0;
}

.events-info li{
	list-style:none;
	border-bottom:#dbdada 1px solid;
	line-height:2em;
}

#form-event input[type='text'],#form-event select{
	width:60%;
	border:1px #cccccc solid;
}


@import url(http://fonts.googleapis.com/css?family=Source+Code+Pro|Oswald);

/****************************************/
/* Styling rules, such as font and colors */
.date-as-calendar {
  font-size: 24px;
  font-variant: normal;
  font-style: normal;
  font-weight: normal;
  font-family: "Helvetica", "Arial", sans-serif;

  /* It seems vertical-align: baseline does not work correctly with display: inline-flex. */
  vertical-align: top;

  /* margin: 1ex; */

  color: black;
  background: white;
  background : linear-gradient(to bottom right, #FFF 0%, #EEE 100%);

  border: 1px solid #888;
  border-radius: 3px;
  overflow: hidden;
}

.date-as-calendar .day,
.date-as-calendar .month,
.date-as-calendar .year {
  text-align: center;
  line-height: 1.0;
}
.date-as-calendar .month {
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
  background: #B11;
  background : linear-gradient(to bottom right, #D66 0%, #A00 100%);
  color: white;
}

/****************************************/
/* Layout rules using position: absolute and pixels. */
.position-pixels.date-as-calendar {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
}
.position-pixels.date-as-calendar .day,
.position-pixels.date-as-calendar .month,
.position-pixels.date-as-calendar .year {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 1em;
}
.position-pixels.date-as-calendar .month {
  top: 0px;
  font-size: 12px;
  padding: 2px 0;
}
.position-pixels.date-as-calendar .day {
  top: 16px;
  font-size: 24px;
}
.position-pixels.date-as-calendar .year {
  top: 50px;
  font-size: 14px;
}

/****************************************/
/* Layout rules using position: absolute and relative dimensions using em. */
.position-em.date-as-calendar {
  display: inline-block;
  position: relative;
  
  width: 4em; 
  height: 4em; 
}
.position-em.date-as-calendar .day,
.position-em.date-as-calendar .month,
.position-em.date-as-calendar .year {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  height: 1em;
}
.position-em.date-as-calendar .month {
  top: 0px;
  font-size: 0.75em;
  padding: 0.1em 0;
}

.position-em.date-as-calendar .day {
  top: 0.8em;
  font-size: 1.5em
}
.position-em.date-as-calendar .year {
  bottom: 0px;
  font-size: 0.87750em;
}

/****************************************/
/* Layout rules using display: inline-flex and relative dimensions using em. */
.inline-flex.date-as-calendar {
  display: inline-flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: space-between;
  
  width: 4em; 
  height: 4em; 
}
.inline-flex.date-as-calendar .day,
.inline-flex.date-as-calendar .month,
.inline-flex.date-as-calendar .year {
  display: block;
  flex: 1 1 auto;
}
.inline-flex.date-as-calendar .month {
  order: 1;
  font-size: 0.75em;
  padding: 0.1em 0;
}

.inline-flex.date-as-calendar .day {
  order: 3;
  font-size: 1.5em;
}
.inline-flex.date-as-calendar .year {
  order: 4;
  font-size: 0.87750em;
}

/* Laptops */
@media ( max-width : 980px) {
	.date-as-calendar {
		font-size: 20px;
	}
	
	.event-left{
		float:left;
		width:30%;
	}

	.event-right{
		float:right;
		width:70%;
	}
}


/* Tablets */
@media ( max-width : 767px) {
	.date-as-calendar {
		font-size: 20px;
	}
	
	.event-left{
		float:left;
		width:20%;
	}

	.event-right{
		float:right;
		width:80%;
	}
}

/* Smartphones */
@media ( max-width : 567px) {
	.categories>li {
		width: 100%;
	}
	
	.date-as-calendar {
		font-size: 20px;
	}
	
	.event-left{
		float:left;
		width:30%;
	}

	.event-right{
		float:right;
		width:70%;
	}
}